#!/usr/bin/env python
import ROOT as r
import argparse


parser = argparse.ArgumentParser()
parser.add_argument("input", help="input root file")
args = parser.parse_args()

f = r.TFile(args.input, "r")
t = f.Get("Coincidences")
canvas = r.TCanvas()
canvas.Divide(2, 1)
canvas.cd(1)
t.Draw("energy1", "", "HIST E")
canvas.cd(2)
t.Draw("energy2", "", "HIST E")

from IPython import embed
embed()
